.login-signup-wrapper-signup {
    padding-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-signup-wrapper-signup a {
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    font-size: 12px;
}

.login-input-wrapper-signup {
    position: relative;
    margin-bottom: 10px;
}

.login-btn-signup {
    background: #222c31;
    border-radius: 3px;
    width: 100%;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    padding: 10px;
    margin: 0;
}